「PPTP を使用する VPN は安全でない場合があります」という警告が表示される場合

iOS 9 または OS X 10.11 で PPTP VPN 接続を確立しようとした際にこの警告が表示される理由について説明します。

iOS デバイスまたは Mac で PPTP VPN 接続を確立しようとした際に、以下の警告が表示される場合があります。

これは、PPTP プロトコルによるデータ保護は強度が十分でないせいです。 

PPTP プロトコルは iOS 9 以前および OS X v10.11 以前では引き続きご利用になれますが、iOS 10 および macOS Sierra では利用できなくなります。ユーザベースの認証には、以下に挙げるほかの VPN プロトコルをお試しください。いずれも、PPTP よりも安全です。

  • L2TP/IPSec
  • IKEv2/IPSec
  • Cisco IPSec
  • App Store で提供されている SSL VPN クライアント (AirWatch、Aruba、Check Point、Cisco、F5 Networks、MobileIron、NetMotion、Open VPN、Palo Alto Networks、Pulse Secure、SonicWall などが提供しているもの)
公開日: